package com.flossom.common.core.enums;

/**
 * 序列号的绑定状态
 * 0已经绑定，1未绑定，2已解绑
 *
 * @author flossom
 */
public enum BindingStatusEnums {
    BINDED(0, "已经绑定"), NO_BOUND(1, "未绑定"), UN_BOUND(2, "已解绑");

    private final Integer code;
    private final String info;

    BindingStatusEnums(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
